@charset "utf-8";
/* CSS Document */


html, body, h1, h2, h3, p, address, blockquote, div, ul, li {
	margin: 0px;
	padding: 0px;
}

a img {
	border: none;
	text-align: center;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	width: 900px;
	font-size: 90%;
	text-decoration: none;
	background: white;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.header {	
	background-image:url(../_assets/HardinCoHeader144x900.jpg);
	background-repeat:no-repeat;
	padding: 10px 0px 10px 0px;
	
}

.sidebar {
	background: #6B8E23;
    border: 2px solid black;
	float: left; 
	height: 1500px;
	line-height: 150%;
	padding: 20px;
	text-align: left;
	width: 150px;
	
}

.content {
	border: 2px solid black;
	float: right;
	height: 1500px;
	line-height: 125%;
	margin: 0, auto;
	margin-left: 10px;
	padding: 20px;	
	text-align: left;	
	width:650px;
}

.footer {
	background: white;
	border: 2px solid black;
	clear: left;
	height: 175px;
	margin-top: 10px;
	padding: 10px;
	text-align: left;
}

.menu,

.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu {width: 150px;}

.menu li {
	margin: 0;
	margin-bottom: 1px;
	padding: 0;
}

.menu a {
	background: #D2B48C;
	color: #000;
	display: block;
	padding: 2px 5px;	
	text-decoration: none;
}

.menu a:hover {background: #AFEEEE;}

.menu ul li {padding-left: 15px;}

.menu ul a {background: #F0E68C;}

/*.hidden {display: none;}*/

.cenHeading {
	text-align: center;
}/*
.content h2, h3 {
	text-align: center;
}
.altTable {
	background: #DCDCDC;
}

.content table tr td {
	text-align: left;
}

}
.cenAddress {
	text-align: center;
}*/
}
.contentLeft {
	text-align: left;
}
